%define name mouseconfig
%define version 0.5
%define release b1

Name:		%{name}
Summary:	Mouse configuration for Berry OS
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Tools
Source:		%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}

BuildArchitectures: noarch


%description
A very light-weight text-based mouse configuration tool for Berry OS.


##
## Setup Section
##

%prep
%setup -q


##
## Build Section
##

%build


##
## Install Section
##

%install
mkdir -p %{buildroot}/opt/berry
install -m 755 mouseconfig %{buildroot}/opt/berry/


##
## Clean Section
##

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


##
## Files Section
##

%files
%defattr (-,root,root)
/opt/berry/*


##
## change log
##

%changelog
* Wed Sep 7 2005 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
- from KNOPPIX (http://developer.linuxtag.net/knoppix/)
- mouseconfig_0.5-2.tar.gz
